body { 
	padding:0; 
	margin:0; 
	background-color:#fff;
	}

.hero img {
	float:left;
	padding:0px;
	}

.wrapper {
	border: 2px solid #6988aa;
	width:956px;
	height:156px;
	}
	
.hero {
	float:left;
	width:310px;
	border:0;
	padding-top:18px;
	position: relative;
	}
	
.first {
	float:left;
	width:310px;
	margin-left: 20px;
	}
	
.last {
	float:left; 
	width:310px;
	}

.subhero {
	width:310px;
	}

.text {
	float:left;
	width:210px;
	font-family: Arial, Helvetica, Verdana;
	padding-left:15px;
	}

.heading_top {
	display:none;
	}
	
.heading {
	width:210px;
	font-size:12px;
	font-weight:bold;
	color:#323232;
	font-family: Arial, Helvetica, Verdana;
	line-height:13px;
	}
	
.maintext {
	margin-top: 15px;
	width:210px;
	font-size:12px;
	font-weight:normal;
	color:#555;
	font-family: Arial, Helvetica, Verdana;
	line-height:13px;
	}

.action {
	margin-top: 15px;
	text-decoration:none;
	font-size: 12px;
	width: 145px;
	color: #fff;
	background-color: #6988aa;
	border-radius: 10px;
	-moz-border-radius: 10px;
	font-family: Arial, Helvetica, Verdana;
	font-weight:bold;
	padding: 5px;
	text-align: center;
	}

a {
	text-decoration: none;
	}


.dianomihref::before {
	content: url(/img/shadows/60.png);
	position: absolute;
	top: 93px;
	left: 0px;
	}

a:hover {
	text-decoration: none;
	}

.text:hover .action,
.text:hover .heading,
.text:hover .maintext {
	text-decoration: underline;
	}